/* ----- Import URL ----- */
@import url(common.css);

/* ----- Title ----- */
.title{width: 100%; height: 300px; background-image: url("../images/ebook-bg.png"); background-repeat: no-repeat; object-fit: cover; background-position: center; margin-top: 130px; color: rgba(255, 255, 255, 0.67); display: flex; flex-direction: column; align-items: center; justify-content: center;}
.title h2{font-size: 36px; font-weight: 800;}
.title p{font-size: 18px; line-height: 3;}

/* ----- ebook Section ----- */
.ebook{width: 100%;}
.ebook .infoTxt{margin-bottom: 90px;}
.ebook .infoTxt p{width: 100%; text-align: center; line-height: 1.4; white-space: pre-wrap; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.ebook .howTo{width: 100%; margin-bottom: 90px;}
.ebook .howTo h3{text-align: center; font-size: 22px; font-weight: 700; margin-bottom: 45px;}
.ebook .howTo .howToWrap{display: flex; justify-content: center; gap: 50px; margin-bottom: 40px;}
.ebook .howTo .howToWrap li{width: 120px;}
.ebook .howTo .howToWrap li img{margin-bottom: 15px;}
.ebook .howTo .howToWrap li p{width: 100%; text-align: center; font-size: 14px; white-space: pre-wrap; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.ebook .howTo p.notice{text-align: center; font-size: 12px; color: #ff0000;}
.ebookQuickMenu{display: flex; gap: 44px; justify-content: center; margin-bottom: 90px;}
.ebookQuickMenu .audioBook,
.ebookQuickMenu .engBook{width: 320px; height: 360px; display: flex; flex-direction: column; justify-content: center; gap: 30px; text-align: center; background: #ffda4e; border-radius: 30px;}
.ebookQuickMenu img{width: 150px; margin: 0 auto;}
.ebookQuickMenu span{font-size: 22px; font-weight: 700;}
.ebookQuickMenu .goBtn{width: 73px; padding: 10px; background: #fff9e1; margin: 0 auto; border-radius: 10px;}
.ebookQuickMenu .goBtn a{font-size: 14px; font-weight: 700;}
/*serviceTable*/
table{width: 100%; border-collapse: collapse; border-top: 2px solid #C0C0C0; border-bottom: 2px solid #C0C0C0;}
table th,td{border-bottom: 1px solid #c0c0c0; vertical-align: middle; line-height: 1.3;}
table th,
table td:nth-child(3){text-align: center;}
table th{font-weight: 700;}
table td{white-space: pre-wrap; font-size: 14px;}
col:nth-child(1){width: 200px;}
col:nth-child(2){width: 530px; border-left: 1px solid #c0c0c0; border-right: 1px solid #c0c0c0;}
thead{height: 50px; background: #feeeb4; border-bottom: 1px solid #c0c0c0; font-weight: 700;}
td:nth-child(2){padding: 20px 12px;}
